\chapter{Notes}

Aldose: Contains carbonyl group at the endmost carbon
Ketose: Containing a ketone group (C mit zwei resten und doppel O)
Transketolase: Transfers C1 and C2 from a ketose donor to an aldose acceptor
Aldolase: Cleaves ketose and transfers fragment to an aldose
Transaldolase: Three carb DHAP from S7P to GAP
Kinase: Phosphorylates

Aldoses: Gap
Ketoses: DHAP